SDL_OpenSensor(3)

NAME
SDL_OpenSensor - Open a sensor for use.

SYNOPSIS
#include <SDL3/SDL_sensor.h>

SDL_Sensor * SDL_OpenSensor(SDL_SensorID instance_id);

FUNCTION PARAMETERS

instance_id
    the sensor instance ID.

RETURN VALUE
Returns an SDL_Sensor object or NULL on failure; call SDL_GetError() for more information.

AVAILABILITY
This function is available since SDL 3.2.0.